local fn = _gn(0xdd76b263)
--- Resets the screen's draw-origin which was changed by the function [`SET_DRAW_ORIGIN`](#\_0xE10198D5) back to `x=0, y=0`. See [`SET_DRAW_ORIGIN`](#\_0xE10198D5) for further information.
function Global.ClearDrawOrigin()
	return _in2(fn)
end
